
 @import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@100;300;400;500;600;700&family=Montserrat:wght@100;200;300;400;500;600;700;800&family=Nunito:wght@200;300;400;500;600;700;800&family=Roboto:wght@100;300;400;500;700&display=swap');


:root{
    --main-color:#727272;
    --blue:#969696;
    --black:#333;
    --black1:#000;
    --white:#fff;
    --light-color:#666;
    --light-colo1:#f5f5f5;
    --border:.2rem solid var(--light-colo1);
    --box-shadom:0 .5rem 1rem rgba(0,0,0,.1);
    --light-bg:rgba(255,255,255,.1);
    --light-black:rgba(0,0,0,.3);
    --black2:rgba(0,0,0,.7);
}

*{
    font-family: 'Montserrat', sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    outline: none; border: none;
    text-decoration: none;
    
}

*::selection{
    background-color: var(--blue);
    color: var(--white);
}
::-webkit-scrollbar{
    height: .5rem;
    width: 1rem;
}
::-webkit-scrollbar-track{
    background-color: transparent;
}
::-webkit-scrollbar-thumb{
    background-color: var(--main-color1);
    border-radius: .5rem;
}

html{
    font-size: 62.5%;
    overflow-x: hidden;
    scroll-behavior: smooth;
    scroll-padding-top: 13rem;
}
section{
    padding: 3rem 2rem;
    max-width: 1200px;
    margin: 0 auto;
}
body{
    overflow: hidden;
}
.heading{
    margin-bottom: 1rem;
    margin-top: 8rem;
    text-align: center;

}

.heading h3{
    font-size: 4rem;
    color: var(--blue);
}
.btn{
    display: inline-block;
    margin-top: 1rem;
    background-color: var(--blue);
    cursor: pointer;
    color: var(--white);
    font-size: 1.8rem;
    padding: 1rem 3rem;
}
.btn:hover{
    background-color: var(--white);
    color: var(--blue);
    border: 1px solid var(--blue);
}
/* mechendo no header e no navbar */
.header{
    position: fixed;
    top: 0; left: 0; right: 0;
    background:var(--main-color);
    z-index: 1000;
    transition: background-color 0.4s ease-in-out ;
    
}
.header.scrolled{
    background-color: var(--main-color);
    opacity: 0.98;
}
.header .flex{
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    padding: .5rem 2rem;
    border-bottom:2px solid var(--light-colo1) ;
   

}
.header .flex .inicio{
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 1.5rem;
    color: var(--light-colo1);
}

.header .flex .logo img{
    width: 30rem;
}
.header  .icons a{
    color: var(--white);
    margin-left: 2rem;
    font-size: 2rem;
    cursor: pointer;

}
.header  .navbar {
    display: flex;
    justify-content: center;
}
.header  .navbar a{
    color: var(--white);
    padding: 1rem;
    font-size: 2rem;
    cursor: pointer;
    
}
.header.scrolled .icons a{
    color: white;
}


.header .flex .icons a:hover{
    text-decoration: underline;
    color: var(--black);
}

.header  .navbar i:hover{
    color: var(--black);
}
#menu-btn{
    display: none;
    font-size:2.5rem ;
    color: var(--black);
    cursor: pointer;
}
/* inicio homer */
.home-bg{
    background:linear-gradient(350deg,var(--light-black),var(--black2) 100%), url(../image/home.jpg) no-repeat;
    background-size:cover;
    background-position: right;

}
.home-bg .home{
    display: flex;
    align-items: center;
    margin-top: 13rem;
    min-height: 100vh;
   
}
.home-bg .content{
    max-width: 60rem;
}
.home-bg .home .content{
    width: 59rem;
    height: 37rem;
}
 .home-bg .home .content h3{
    font-size:2.4rem;
    color: var(--white);
}

.home-bg .home .content span{
    display: flex;
    font-size: 2rem;
    font-weight: 700;
    margin-top: 2rem;
    color: var(--white);
}

.entrega-container{
    position: fixed;
    top: 85%; left: 94%; 
    cursor: pointer;
    z-index: 10000;
    display: flex;
    align-items: center;
    justify-content: center;
}
.entrega-container img{
    width: 7rem;
}
 .home .content .baixo img{
    width: 8rem;
    margin-top: 1rem;

}
.home .content .cima img{
   width: 8rem;
   margin-bottom: 1rem;
} 
.about{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 4rem;
    background-color: var(--light-colo1);
    margin-top: 3rem;
    margin-bottom: 3rem;
}
.about .image{
    flex: 1 1 40rem;
}
.about .image img{
  width: 100%;
}
.about .content{
    flex: 1 1 40rem;
}
.about .content span{
    font-size: 2rem;
    color: var(--black);
}
.about .content h3{
   font-size: 3rem;
   color: var(--blue);
   padding-bottom:1rem ;
}
.about .content p{
    padding: 1rem 0;
    line-height: 2;
    color: var(--light-color);
    font-size: 1.5rem;
    

}
/* section facility */

.review .box-container{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(30rem, 1fr)); 
    gap: 1.5rem;
    margin-bottom: 10rem;
   
}

.review .box-container .box{
    border: var(--border);
    text-align: center;
    padding: 3rem 2rem;
    
}

.review .box-container .box p{
    font-size: 1.5rem;
    line-height: 1.8;
    color: var(--black);
    padding: 2rem 0;
}
.review .box-container .box i{
    color: var(--main-color);
    font-size: 5rem;
}

.review .box-container .box h3{
    padding: 1rem 0;
    font-size: 2rem;
    color: var(--black);
}

.desk{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    text-align: justify;
    gap: 4rem;
    margin-top: 3rem;
    margin-bottom: 3rem;
    
}
.desk .image{
    flex: 1 1 40rem;
    
}
.desk .image img{
  width: 100%;
}
.desk .content{
    flex: 1 1 55rem;
}
.desk .content p{
    padding: 1rem 0;
    line-height: 2;
    color: var(--light-color);
    font-size: 1.5rem;
    
}
.servicos{
    display: flex;
    background: var(--light-colo1);
    margin-top: 7rem;
    margin-bottom: 7rem;
}
.servicos .row{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 2rem;
}
.servicos .row .content{
    flex:  1 1 40rem;

}
.servicos .content h3{
    font-size: 3.5rem;
    color: var(--blue);
    padding-bottom: 1.5rem;
   
}
.servicos .content span{
    font-size: 1.5rem;
    color: var(--blue);
    padding-left:1rem;
   
}
.servicos .content p{
    font-size: 1.6rem;
    color: var(--light-color);
    margin-bottom: 2rem;
}
.servicos .content .icons a:hover{
    background-color: var(--white);
    color: var(--blue);
    border: 1px solid var(--blue);
}
    
.servicos .row .info{
    flex:  1 1 42rem;
    /* border: 1px solid red; */
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(20rem,1fr));
    gap: 2rem;
    border-radius: .5rem;
    backdrop-filter: blur(.4rem);
}
.servicos .row form h3{
    text-align: center;
    font-size: 2.5rem;
    color: var(--blue);
    padding-bottom: 1rem;
    font-family: 'Nunito';
}
.servicos .row .info .box{
    display: flex;
    align-items: center;
    justify-content: center;  
    width: 100%;
    height: 15rem;
    margin: 1rem 0;
    border-radius: .5rem;
    background-color: var(--light-black);
    padding: 1.5rem;
     
}
.servicos .row .info .box span{
    font-size: 1.5rem;
    color: var(--white);
   
}
.servicos .row .info .box:hover{
   cursor: pointer;
   background-color: var(--light-color);
   
}

/* inicio servicos pag */

.contact{
    display: flex;
    margin-top: 3rem;
    margin-bottom: 3rem;
}
.contact .row{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 2rem;
}
.contact .row .content{
    flex:  1 1 40rem;

}
.contact .content h3{
    font-size: 3.5rem;
    color: var(--blue);
    padding-bottom: 1.5rem;
   
}
.contact .content span{
    font-size: 1.5rem;
    color: var(--blue);
    padding-left:.5rem;
    border-left: .2rem solid var(--main-color);
   
}
.contact .content p{
    font-size: 1.6rem;
    color: var(--light-color);
    margin-bottom: 2rem;
}
.contact .content .info .link{
    display: block;
    color: var(--black);
    font-size: 1.5rem;
    padding: 1rem 0rem;
}
.contact .content .info .link i{
    color: var(--blue);
    padding-right: .5rem;
}
.contact .content .icons{
    margin-top: 2rem;
}
.contact .content .icons a{
    height: 2.5rem;
    width: 2.5rem;
    line-height: 2.5rem;
    font-size: 1.2rem;
    text-align: center;
    background-color: var(--blue);
    color: var(--white);
    margin-right: .5rem;
    border-radius: 50%;
}
.contact .content .icons a:hover{
    background-color: var(--white);
    color: var(--blue);
    border: 1px solid var(--blue);
}
    

.contact .row form{
    flex:  1 1 40rem;
    padding: 1.5rem;
    background-color: var(--light-bg);
    border-radius: .5rem;
    backdrop-filter: blur(.4rem);
}
.contact .row form h3{
    text-align: center;
    font-size: 2rem;
    color: var(--blue);
    padding-bottom: 1rem;
}
.contact .row form .box{
    width: 100%;
    margin: .8rem 0;
    border-radius: .5rem;
    background-color: var(--light-black);
    padding: 1.5rem;
    font-size: 1.5rem;
    color: var(--white);
    text-transform: none;
}
.contact .row form .box::placeholder{
    color: var(--light-white);
}
.contact .row form textarea{
    height: 15rem;
    resize: none;
}

.footer{
    background-color: var(--light-colo1);
    margin-top: 8rem;
}
.footer .box-container{
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(20rem,1fr));
    gap: 2rem;
    
}
.footer .box-container .box h3{
    font-size:2.2rem ;
    color: var(--black);
    padding: 1rem 2rem;
}
.footer .box-container .box .link{
    display: block;
    color: var(--black);
    font-size: 1.5rem;
    padding: 1rem 2rem;
}
.footer .box-container .box .link i{
    color: var(--blue);
    padding-right: .5rem;
}
.footer .box-container .box a:hover{
    color: var(--blue);
}
.footer .box-container .box .email{
    width: 90%;
    padding: 1.2rem  1.4rem;
    border: var(--border);
    color: var(--white);
    margin: 1rem 0;
    text-transform: none;
    background: none;
    font-size: 1.5rem;

}
.footer .box-container .share{
    margin-top: 1.5rem;
    
}
.footer .box-container .share a{
    height: 4.5rem;
    width: 4.5rem;
    line-height: 4.5rem;
    font-size: 2rem;
    text-align: center;
    background-color: var(--blue);
    color: var(--white);
    margin-left: 1.7rem;
    border-radius: 50%;
}
.footer .box-container .share a:hover{
    background-color: var(--light-colo1);
    color: var(--blue);
}
.footer .credit{
    text-align: center;
    font-size:1.7rem ;
    color: var(--black);
    padding:3rem 0 ;
    border-top: var(--border);
}

.footer .credit span{
    color: var(--blue);
}





















@media (max-width:991px){

    html{
        font-size: 55%;
    }
    .home-bg{ 
        background-position: 78%;
    }
    .entrega-container{
        position: fixed;
        top: 85%; left: 92%; 
        cursor: pointer;
        z-index: 10000;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .entrega-container img{
        width: 7rem;
    }
    .servicos .row .info{
        grid-template-columns: repeat(auto-fit,minmax(20rem,1fr));
        gap: 1rem;
     
    }
}
@media (max-width:769px){
    .home-bg{ 
        background-position: 90%;
    }
    #menu-btn{
        display: inline-block;
        transition: .2s linear;
    }

    #icons{
        display: none;
    }

    #menu-btn.fa-times{
        transform: rotate(180deg);
    }
    
    .header  .navbar{
        display: block;
        position: absolute;
        top: 99%;left: 0; right: 0;
        background-color: var(--black);
        border-top: var(--border);
        border-bottom: var(--border);
        clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
        transition: .2s linear;
       
    }
    .header .navbar.active{
        clip-path: polygon(0 0,100% 0,100% 100%,0% 100%);
    }
    .header  .navbar a{
        display: flex;
        margin: 2rem;
    }
    .header .flex .logo img{
        width: 20rem;
    }
    .header .flex .inicio .content h3{
        font-size:2rem;
    }
    .header .flex .inicio .content span{
        font-size:1rem;
    }
    .entrega-container{
        position: fixed;
        top: 85%; left: 89%; 
        cursor: pointer;
        z-index: 10000;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .entrega-container img{
        width: 7rem;
    }
    /* .home .content .baixo img{
        width: 5rem;
    }
    .home .content .cima img{
       width: 5rem;
    } */
    .home-bg .home{
        margin-top: 0;  
    
    }
    .home .content .baixo img{
        width: 5rem;
    }
    .home .content .cima img{
       width: 5rem;
    }
    .home-bg .home .content{
        width: 45rem;
        height: 22rem;
    }
    .home-bg .home .content h3{
        font-size: 2rem;
    }
    .home-bg .home .content p{
        font-size: 1.5rem;
    }
    .home-bg .home .content span{
        font-size: 1.8rem;
    }
    .servicos .row .info{
        grid-template-columns: repeat(auto-fit,minmax(28rem,1fr));
        gap: 1rem;
     
    }
    .about .content h3{
        font-size: 2.4rem;
    }
    .about .content p{
        font-size: 1.3rem;
    }
    .desk .content p{
        font-size: 1.3rem;
    }
    .contact .content p{
        font-size: 1.3rem;
    }
    .servicos .content h3{
        font-size: 2.4rem;
    }
    .servicos .content p{
        font-size: 1.3rem;
    }
    
    .footer .box-container .box .link{
        font-size: 1.2rem;
    }
    .footer .box-container .share a{ 
        font-size: 1.5rem;   
    }
    
    


}
@media (max-width:544px){
    
    .servicos .row .info{
        grid-template-columns: repeat(auto-fit,minmax(20rem,1fr));
        gap: 1rem;
    }
}


@media (max-width:450px){
    
    html{
        font-size: 50%;
        scroll-padding-top: 7rem;
    }
    .servicos .row .info{
        grid-template-columns: repeat(auto-fit,minmax(16.5rem,1fr));
        gap: 1rem;
    }
    .header  .icons a{
        display: none;
    }
    .entrega-container{
        position: fixed;
        top: 89%; left: 84%; 
        cursor: pointer;
        z-index: 10000;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .servicos .row .info .box span{
        font-size: 1.3rem;

    }
    .contact .content h3{
        font-size: 2.2rem;  
    }
}
